/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    ElButton: typeof import('element-plus/es')['ElButton']
    FlowerList: typeof import('./src/components/FlowerList/FlowerList.vue')['default']
    FooterCom: typeof import('./src/components/FooterCom/FooterCom.vue')['default']
    HeaderCom: typeof import('./src/components/HeaderCom/HeaderCom.vue')['default']
    HomeContent: typeof import('./src/components/HomeContent/HomeContent.vue')['default']
    LoginCom: typeof import('./src/components/LoginCom/LoginCom.vue')['default']
    RegisterCom: typeof import('./src/components/RegisterCom/RegisterCom.vue')['default']
  }
}
